\name{chogene21stmmrefseqORGANISM}
\alias{chogene21stmmrefseqORGANISM}
\alias{chogene21stmmrefseqORGPKG}

\title{The Organism information for chogene21stmmrefseq}
\description{
  chogene21stmmrefseqORGANISM is an R object that contains a single item: a
  character string that names the organism for which chogene21stmmrefseq was
  built.
  chogene21stmmrefseqORGPKG is an R object that contains a chararcter vector
  with the name of the organism package that a chip package depends on
  for its gene-centric annotation.
}
\details{
  Although the package name is suggestive of the organism for which it
  was built, chogene21stmmrefseqORGANISM provides a simple way to programmatically
  extract the organism name.
  chogene21stmmrefseqORGPKG provides a simple way to programmatically
  extract the name of the parent organism package.  The parent organism
  package is a strict dependency for chip packages as this is where the
  gene cetric information is ultimately extracted from.  The full
  package name will always be this string plus the extension ".db".  But
  most programatic acces will not require this extension, so its more
  convenient to leave it out.
}
\examples{
  chogene21stmmrefseqORGANISM
  chogene21stmmrefseqORGPKG
}
\keyword{datasets}

